
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-user-cog mr-2"></span><span>Configuraciòn de usuario</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="form-row">
      <div class="form-group col-6">
        <label class="form-label h6">Usuario</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user"></i></span></div>
          <input class="ControlInput--Input align-middle" type="text" placeholder="Usuario" name="Usuario" [(ngModel)]="tUsuario.Codusuario" required="" [disabled]="true" size="sm" aria-label="Usuario" aria-describedby="Usuario"/>
        </div>
      </div>
      <div class="form-group col-6">
        <label class="form-label h6">Tipo de Usuario</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user-tie"></i></span></div>
          <input class="ControlInput--Input align-middle" type="text" placeholder="Tipo" name="Tipo" [(ngModel)]="tUsuario.Tipo" size="sm" aria-label="Tipo" [disabled]="true" aria-describedby="Tipo" required=""/>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12">
    <button class="btn btn-link" type="button" (click)="ConsultarMostrarCampos()"><i class="fas fa-key"><span class="text form-label text-bold h6">  Modificar clave de acceso                                       </span></i></button>
  </div>
  <div class="form-group col-12" id="MostrarCampos">                                         
    <div class="form-row">
      <div class="form-group col-6">
        <label class="form-label h6">Nueva clave</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-key"></i></span></div>
          <input class="ControlInput--Input align-middle" type="password" #NuevaClave="" placeholder="Ingrese clave" name="Clave" required="required" value="" id="NuevaClave" (change)="ObtenerNuevaClave(NuevaClave)" size="sm"/>
          <div class="ControlInput--ContenedorBoton">
            <button class="btn btn-sm btn-info" (click)="MostrarContrasena('NuevaClave')"><i class="fas fa-eye"></i></button>
          </div>
        </div>
      </div>
      <div class="form-group col-6">
        <label class="form-label h6">Confirmar clave</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-key"></i></span></div>
          <input class="ControlInput--Input align-middle" type="password" #ConfirmarClave="" placeholder="Confirmar clave" name="ConfirmarClave" required="required" value="" id="ConfirmarClave" (change)="ObtenerConfirmacionClave(ConfirmarClave)" size="sm"/>
          <div class="ControlInput--ContenedorBoton">
            <button class="btn btn-sm btn-info" (click)="MostrarContrasena('ConfirmarClave')"><i class="fas fa-eye"></i></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>